net.dontdrinkandroot.lastfm.api.model.paginatedresult

## Class ArtistsPaginatedResult

- java.lang.Object
- - net.dontdrinkandroot.lastfm.api.model.paginatedresult.GenericPaginatedResult<List<Artist>>
  - - net.dontdrinkandroot.lastfm.api.model.paginatedresult.ArtistsPaginatedResult

All Implemented Interfaces:
  Serializable, PaginatedResult<List<Artist>>

    public class ArtistsPaginatedResult
    extends GenericPaginatedResult<List<Artist>>

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`ArtistsPaginatedResult(Element element)`

### Method Summary

### Methods inherited from class net.dontdrinkandroot.lastfm.api.model.paginatedresult.GenericPaginatedResult

`getEntries, getNextPage, getPage, getPerPage, getTotal, getTotalPages, hasMorePages, setEntries, setPage, setPerPage, setTotal, setTotalPages`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ArtistsPaginatedResult

    public ArtistsPaginatedResult(Element element)